<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1407m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按分帐/总帐列出的已定案事务处理 (tfgld1407m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印按分帐类型/总帐科目分类的已定案事务处理用于管理和审计目的。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以为已在<GUIRef href="/baanerp/tf/gld/tfgld1110m000" role="session">定案运行 (tfgld1110m000)</GUIRef> 进程中处理的事务处理使用该进程。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1407m000#tfgld1407mDF1" role="groupbox">选择</GUIRef></Title>
			<FieldHelp ID="screen.duac"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计方案</Title>
				</Header>
				<FuncDesc>指特定事件结果要过帐到的科目方案。会计方案由总帐科目组成，其结构采用父子分级结构。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1407m000#tfgld1407mDF2" role="groupbox">选项</GUIRef></Title>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1407m000#tfgen.options" role="groupbox">选项</GUIRef></Title>
				<FieldHelp ID="period.tot"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按总帐科目合计</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，
                                    ERP LN 将为每个总帐科目计算期间合计。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="include.non.final"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未定案事务处理</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则报告中还包括未定案事务处理。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="text.txt"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，
                                    ERP LN 会打印相关文本。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="n.fld"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始单据</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，在两个报告（“按总帐科目列出的已定案事务处理”和“按法定总帐科目列出的已定案事务处理”）中，ERP LN 将打印原始单据编号。例如，对于付款，原始单据是已付发票的编号。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1407m000#tfgen.settings" role="groupbox">设置</GUIRef></Title>
				<FieldHelp ID="form.hcur"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
					</Header>
					<FuncDesc>
                           ERP LN 用于登记和报告金额的公司基本货币之一。</FuncDesc>
					<SimpleSection><List><ListIntro>在多货币系统中，最多可定义三种本币。</ListIntro>
							<ListItem><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">当地货币</Link>
							</ListItem>
							<ListItem>两种<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">报表货币</Link>
							</ListItem>
						</List>
					</SimpleSection>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
	</Fields>
</Session>
